{
	"pages": [
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "代理商",
				"navigationStyle": "custom",
				"usingComponents": {
					"van-button": "/wxcomponents/button/index",
					"van-overlay": "/wxcomponents/overlay/index"
				}
			}
		},
		{
			"path": "pages/me/index",
			"style": {
				"navigationBarTitleText": "代理商",
				"navigationStyle": "custom",
				"usingComponents": {
					"van-button": "/wxcomponents/button/index",
					"van-overlay": "/wxcomponents/overlay/index"
				}
			}
		},
		{
			"path": "pages/setting/index",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "代理商",
				"disableScroll": true,
				"navigationStyle": "custom",
				"usingComponents": {
					"van-button": "/wxcomponents/button/index"
				}
			}
		},
		{
			"path": "pages/districtGarden/index",
			"style": {
				"navigationBarTitleText": "我的地区园所",
				"disableScroll": true,
				"navigationStyle": "custom",
				"usingComponents": {
					"van-button": "/wxcomponents/button/index",
					"van-overlay": "/wxcomponents/overlay/index",
					"van-grid": "/wxcomponents/grid/index",
					"van-grid-item": "/wxcomponents/grid-item/index"
				}
			}
		},
		{
			"path": "pages/districtGarden/detail"
		},
		{
			"path": "pages/audit/index",
			"style": {
				"navigationBarTitleText": "开园审核",
				"disableScroll": true,
				"navigationStyle": "custom",
				"usingComponents": {
					"van-button": "/wxcomponents/button/index",
					"van-overlay": "/wxcomponents/overlay/index",
					"van-grid": "/wxcomponents/grid/index",
					"van-grid-item": "/wxcomponents/grid-item/index",
					"van-tab": "/wxcomponents/tab/index",
					"van-tabs": "/wxcomponents/tabs/index"
				}
			}
		},
		{
			"path": "pages/search/index",
			"style": {
				"navigationBarTitleText": "搜索园所",
				"disableScroll": true,
				"navigationStyle": "custom",
				"usingComponents": {
					"van-search": "/wxcomponents/search/index"
				}
			}
		},
		{
			"path": "pages/invitePage/index",
			"style": {
				"navigationBarTitleText": "园长开园邀请码"
			}
		},
		{
			"path": "pages/competition/index",
			"style": {
				"navigationBarTitleText": "赛事报名"
			}
		},
		{
			"path": "pages/competition/apply",
			"style": {
				"navigationBarTitleText": "活动赛报名"
			}
		},
		{
			"path": "pages/competition/applySchool",
			"style": {
				"navigationBarTitleText": "参与园所"
			}
		},
		{
			"path": "pages/competition/schoolDetail",
			"style": {}
		},
		{
			"path": "pages/promoted/index",
			"style": {}
		},
		{
			"path": "pages/promoted/search",
			"style": {
				"navigationBarTitleText": "选手名单"
			}
		},
		{
			"path": "pages/promoted/rank",
			"style": {
				"navigationBarTitleText": "成绩排名"
			}
		},
		{
			"path": "pages/promoted/handlerEnter",
			"style": {
				"navigationBarTitleText": "手动录入成绩",
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/competitionRegister/index",
			"style": {
				"navigationBarTitleText": "海选报名"
			}
		},
		{
			"path": "pages/competitionRegister/collectInformation",
			"style": {
				"navigationBarTitleText": "海选报名",
				"usingComponents": {
					"van-checkbox": "/wxcomponents/checkbox/index",
					"van-checkbox-group": "/wxcomponents/checkbox-group/index"
				}
			}
		},
		{
			"path": "pages/competition/myRegister",
			"style": {
				"navigationBarTitleText": "我的报名"
			}
		},
		{
			"path": "pages/competitionRegister/addSchool",
			"style": {
				"navigationBarTitleText": "添加参赛园所"
			}
		},
		{
			"path": "pages/competitionRegister/selectSchool",
			"style": {
				"navigationBarTitleText": "选择幼儿园"
			}
		},
		{
			"path": "pages/competitionRegister/schoolInformation",
			"style": {
				"navigationBarTitleText": "参加园所信息"
			}
		},
		{
			"path": "pages/webview/index",
			"style": {
				"navigationBarTitleText": "成长迹"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "代理商",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"usingComponents": {
			"van-icon": "/wxcomponents/icon/index",
			"van-grid": "/wxcomponents/grid/index",
			"van-grid-item": "/wxcomponents/grid-item/index",
			"van-toast": "/wxcomponents/toast/index",
			"van-field": "/wxcomponents/field/index",
			"van-overlay": "/wxcomponents/overlay/index",
			"van-action-sheet": "/wxcomponents/action-sheet/index",
			"van-area": "/wxcomponents/area/index",
			"van-tab": "/wxcomponents/tab/index",
			"van-tabs": "/wxcomponents/tabs/index"
		}
	},
	"tabBar": {
		"color": "#999",
		"borderStyle": "white",
		"selectedColor": "#1677FF",
		"list": [
			{
				"pagePath": "pages/user/index",
				"text": "首页",
				"iconPath": "/static/tabbar/home.png",
				"selectedIconPath": "/static/tabbar/homeSelect.png"
			},
			{
				"pagePath": "pages/me/index",
				"text": "我的",
				"iconPath": "/static/tabbar/message.png",
				"selectedIconPath": "/static/tabbar/messageSelect.png"
			}
		]
	}
}